import pytest


@pytest.mark.django_db()
def test_no_admin(user, client):
    client.force_login(user)
    response = client.get("/admin/")
    assert response.status_code != 200


@pytest.mark.django_db()
def test_user_cannot_change_program_or_episode(user, client, program):
    assert not user.has_perm("aircox.change_program")
    assert not user.has_perm("aircox.change_episode")
